Subject: Uphill IRC

From: Frank Jensen <[email-masked]>
Date: 29 Sep 94 8:00 +0100

Antonio Ramos asked for a method for following the IRC uphiill
>from the minimum to the TS, and Ron Shepard made some comments on this.
I have recently done some analysis on current methods for walking uphill
along normal modes from a minimum to a TS. The main findings are:
	1) It will be virtually impossible to follow the IRC uphill
	2) There may exist paths which resemble the IRC, and which
	   lead from the same minimum to the same TS as the IRC, but
	   differ in the exact path.
 3) These alternative paths may be followed uphill, but only
           if they start from the lowest normal mode (of a given symmetry)
           at the minimum. The common claim in the literature that
	   one can find TS's by walking up "higher" modes appears to
	   be false.
	4) Many methods can walk up the lowest mode, including the
	   OPT=EF included in Gaussian.
	
	Frank